httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: svn commit: r408136 - /httpd/apreq/trunk/build/version_check.pl
Date Mon, 22 May 2006 03:44:08 GMT
> I'd prefer that no version of Archive::Tar be specified
> for Win32, or perhaps even no such prerequisite at all;
> it's a core module in ActivePerl, and has a history
> of some instability on Win32 - an upgrade may break
> things on the local system.
> 
I was trying to address this from Steven Hay's post:
 >>- When I ran "perl Makefile.PL --with-apache2=C:/apache2" I got an 
 >>error from win32/Configure.pl about Archive-Tar being missing, but 
 >>this is not mentioned in the PREREQUISITES file and was not checked 
by >>test_prereq in Makefile.PL before calling this script.

I'm fine with whatever you say is best... I'm not a MS guy.

I guess people on cygwin using the cygwin perl shouldn't be using the 
win32/Configure.pl. (I don't think Steven is)




-- 
------------------------------------------------------------------------
Philip M. Gollucci (pgollucci@p6m7g8.com) 323.219.4708
Consultant / http://p6m7g8.net/Resume/resume.shtml
Senior Software Engineer - TicketMaster - http://ticketmaster.com
1024D/A79997FA F357 0FDD 2301 6296 690F  6A47 D55A 7172 A799 97F

"It takes a minute to have a crush on someone, an hour to like someone,
and a day to love someone, but it takes a lifetime to forget someone..."

Mime
View raw message